package ru.yandex.autotests.direct.utils;

/**
 * User: xy6er
 * Date: 30.07.13
 */

public class AdvqError extends Error {

    public AdvqError(String message) {
        super(message);
    }

    public AdvqError(String message, Throwable cause) {
        super(message, cause);
    }

}
